Subject: RE:Order # D214260A78 #Ref 2021061100091216
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 15 Jun 2021 08:07:48 -0700

Hello Shelley,

Thank you for your inquiry on returning this order.  I am sorry to hear the Roman Shades did not work out for you.  Please note that we have a 30 day return policy, to return any part or all of your order.  We will accept your return as a onetime courtesy; all items must be returned in their original packaging.  If returned items are not received in their original packaging our Receiving Team will reship items back to customer.

Please note you are responsible for return shipping fees,  please keep your return tracking number for reference; you can always email us your return tracking number.  Your return authorization number is RA# R2161503D4 .  Please write this number on the outside of the box  and on a copy of your packing slip with your return.  Once your refund has been processed you will be notified by email.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I would like to inquire about returning two blinds I purchased I just moved into my Nee house and they aren’t going to work. I have never hung them or used them.

Thank you Shelley Rehm

Sent from my iPhone